@charset "UTF-8";

.mv{
	background-image: url(/person/img/care/mv01.jpg);
	height: 278px;
	background-repeat: no-repeat;
	margin:0 auto;
	border-bottom: 1px solid #eaeaea;
}
.mv h1 {
	font-size: 36px;
	line-height: 60px;
	color: #10459d;
	letter-spacing: 3px;
	font-weight: bold;
	padding-top: 54px;
}
.section.border-top {
	border-top: 1px solid #eaeaea;
}
.vioce_container .box {
	margin-top: 0px;
	background-color: #f9f9f9;
}
.bg-section1{
	background-color: #f9f9f9;
	padding-top: 33px;
	padding-bottom: 33px;
}
.line{
	border-bottom: 1px solid #e5e5e5;
	display: block;
	margin: 0px 30px;
}

.vioce_container .box dl dd {
	text-align: left;
	padding-top: 0px;
}
.detail {
	font-weight: bold;
	margin-bottom: 10px;
}
.normalBlock02 .txt {
	width: 100%;
}
.content {
	background-color: #fff;
	padding: 11px 32px;
	position: relative;
}
.normalBlock02 {
	/*padding: 0px;*/
	border:none; 
}
.buttonBlock {
	display: inline-block;
	width: 140px;
	text-align: center;
	line-height: 60px;
	position: absolute;
	right: 32px;
	bottom: 0;
}
.detail02{
	margin-bottom: 0px;
}
.normalBlock02 .img {
	margin-right: 15px;
}
.txt2{
	padding-right: 150px;
}
.normalBlock01{
	margin: 0 30px!important;
	background-color: #fff;
	padding-bottom: 42px;
}
.edit_section {
	padding-bottom: 59px;
}
.com-parts h4 div p {
	font-size: 12px;
}
.weight-normal {
	font-weight: normal !important;
}
.cp-border-bottom{
	border-bottom: none;
}
.padding-title01{
	margin-top:  70px;
	margin-bottom:  40px;
}
.cp-section-padding01{
	padding-top: 60px;
	padding-bottom: 20px;
}
.cp-section02-padding02{
	
	padding: 0px 0 95px 0;
}

.box_service{
	background: #1d50a3;
	color: #fff;
	font-weight: 700;
	text-align: center;
	display: inline-block;
	padding: 4px 32px;
	margin: 15px 0px;
}
.padding-end-item{
	padding-bottom: 54px;
}
.vioce_container .box dl dd img {
	float: left;
	margin-right: 15px;
}
.normalBlock02 .txt {
	font-size: 84%;
	line-height: 1.8;
}
.cp-text01{
	font-size: 15px;
}
.cp-text02{
	font-size: 22px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.cp-text03{
	font-size: 24px;
}

.sup {
	font-size: 80%;
	vertical-align: top;
	position: relative;
	top: -0.1em;
}
@media only screen and (max-width:640px) {
	.mv {
		background-image: url(/person/img/care/mv_sp01.jpg);
		height: auto;
		position: relative;
		background-size: auto 100%;
		background-position: center;
	}
	.mv h1 {
		font-size: 32px;
		padding-top: 5%;
	}
	.cp-section-padding01{
		padding-top: 35px;
	}
	.txt2{
		padding:0;
	}
	.buttonBlock {
		display: inline-block;
		text-align: center;
		position: relative;
		padding: 0px;
		float: right;
		right: 0;

	}
	.img-responsive{
		width: 100%;
		margin-bottom: 20px;
	}
	.vioce_container .box dl dd img {
		float: none;
		margin-right: 0;

	}
}
@media only screen and (max-width: 480px){
	.mv h1 {
		font-size: 22px;
		line-height: 30px;
		letter-spacing: 0;
		padding-right: 0;
	}
}